{
	"configurations" : 
	[
		{
			"directories" : 
			[
				{
					"build" : ".",
					"childIndexes" : 
					[
						1
					],
					"jsonFile" : "directory-.-Release-f5ebdc15457944623624.json",
					"minimumCMakeVersion" : 
					{
						"string" : "3.22"
					},
					"projectIndex" : 0,
					"source" : ".",
					"targetIndexes" : 
					[
						0
					]
				},
				{
					"build" : "cmake/stm32cubemx",
					"jsonFile" : "directory-cmake.stm32cubemx-Release-4b19649788072bcc790a.json",
					"minimumCMakeVersion" : 
					{
						"string" : "3.22"
					},
					"parentIndex" : 0,
					"projectIndex" : 1,
					"source" : "cmake/stm32cubemx"
				}
			],
			"name" : "Release",
			"projects" : 
			[
				{
					"childIndexes" : 
					[
						1
					],
					"directoryIndexes" : 
					[
						0
					],
					"name" : "code",
					"targetIndexes" : 
					[
						0
					]
				},
				{
					"directoryIndexes" : 
					[
						1
					],
					"name" : "stm32cubemx",
					"parentIndex" : 0
				}
			],
			"targets" : 
			[
				{
					"directoryIndex" : 0,
					"id" : "code::@6890427a1f51a3e7e1df",
					"jsonFile" : "target-code-Release-84f92f518d28acb92ae0.json",
					"name" : "code",
					"projectIndex" : 0
				}
			]
		}
	],
	"kind" : "codemodel",
	"paths" : 
	{
		"build" : "/Users/andrew/Dropbox/-projects/9048-IMSC/02/code/build/Release",
		"source" : "/Users/andrew/Dropbox/-projects/9048-IMSC/02/code"
	},
	"version" : 
	{
		"major" : 2,
		"minor" : 6
	}
}
